@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

html{
  margin: 0;
  padding: 0;
}

body{
  margin: 0;
  padding: 0;
}

h1,h2,h3,h4,h5,ul,li,p{
  margin: 0;
  padding: 0;
}

ul{
  list-style: none;
}

a:focus, *:focus {
  outline:none;
}

.br:before {
  content: "\A" ;
  white-space: pre ;
}

.br_mt {
  display: block;
}

.r12{ font-size:12px;}
.r14{ font-size:14px;}
.r16{ font-size:16px;}
.r18{ font-size:18px;}
.r24{ font-size:24px;}

.lh150{ line-height:150%;}
.lh200{ line-height:200%;}
.tac{ text-align:center;}

.red{ color:#C00;}
.blue{ color:#03F;}
.mizu{ color:#3FF;}

.AllText{background-color:#100964; color:#FFF; text-align:left; padding:10px 20px 40px 20px; line-height:160%;}


/*----------------------------------------
header
----------------------------------------*/

.header{
  width: 100%;
  height: 80px;
  left: 0;
  top: 0;
  position: fixed;
  left: 0;
  top: 0;
  background-color: transparent;
  color: #fff;
  line-height: 85px;
  z-index: 1000;
  border-top: 4px solid #000;
  box-sizing: border-box;
}

.site-logo{
  float: left;
  height: 65px;
  padding: 10px 0 0 10px;
}

.site-logo__img{
  width: auto;
  height: 65px;
}

.menu-btn{
  float: right;
  width: 80px;
  height: 80px;
  background-color: #000;
}

.menu-btn__img{
  width: 80px;
  height: 80px;
}

.gloval-nav{
  position: absolute;
  top: 80px;
  left: 0;
  width: 100%;
  background-color: #000;
  text-align: left;
  display: none;
}

.menu__item{
  background-color: #000;
  height: 29px;
  line-height: 28px;
  border-bottom: 1px solid #fff;
}

.menu__item img{
  height: 28px;
}

/*----------------------------------------
main-content
----------------------------------------*/

.main-content{
  border-top: 4px solid #000;
  position: relative;
}

/*--------------------
hero
--------------------*/

.hero{
  background: url(../photo/hero-img_sp.jpg) no-repeat center center #000;
  background-size: cover;
  background-position: center bottom;
  height: 100vh;
  width: 100%;
  text-align: center;
  position: relative;
  box-sizing: border-box;
}

.hero-inner{
  width: 100%;
  margin: auto;
  position: relative;
  overflow: hidden;
}

.top-banner-wrap{
  background-color: #100964;
  padding: 20px 25px 30px 25px;
}

.top-banner, .top-fod{
  text-align: center;
}

.top-banner img{
  width: 200px;
  height: 100px;
  margin: auto;
  margin-bottom:10px;
}

.top-fod{width:300px; margin:0 auto 20px auto;}

.sns-links_top{
  clear: both;
  margin: 30px auto 0;
  width: 100%;
  padding: 0px 2em;
  box-sizing: border-box;
  overflow: hidden;
}

#news-area{ background-color:#100964; padding:40px 0 10px 0;}


.news-area_in{ background-color:#FFF;width:80%; border-radius:20px;text-align:left; 
font-size:13px; font-weight:bold;  padding:20px 10px 10px 20px; margin:0px auto;}

.news-area_in p{margin-bottom:15px; line-height:150%;}
.news-area_in a{ }
.news-area_in a:hover{ color:#09C;}

.news-area_in ul li{ list-style: outside square; padding:3px; line-height:150%; margin-left:10px;}


/*--------------------
basic-section
--------------------*/

.basic-section-wrap{
  display: table;
  text-align: center;
  width: 100%;
  position: relative;
}

.basic-section{
  width: 100%;
  overflow: hidden;
  text-align: center;
  box-sizing: border-box; background-color:#100964;
}

.basic-section__content{
  width: 100%;
  margin: auto;
  position: relative;
  font-size: 0;
}

.fit-img{
  width: 100% !important;
}

/*
.basic-section__movie {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}*/

.basic-section__key{
  width: 100%;
 background-color:#100964; padding:10px 0 20px 0;
}

.basic-section__music{
  width: 100%;
 background-color:#100964;
}

.basic-section__movie {
  width: 100%;
 background-color:#100964; padding:10px 0 20px 0;
}

.basic-section__movie-inner {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.basic-section__movie-inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.basic-section__content_character{
  background: url(../img/content_character.png) no-repeat center center rgba(255,255,255,0.72);
}

.basic-section__content__detail_left{
  position: absolute;
  left: 60px;
  top: 170px;
  text-align: left;
}

.basic-section__content__detail_left__txt{
  font-size: 16px;
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: bold;
  color: #100964;
  text-shadow: 0 0 6px #fff;
}

.basic-section__content__detail_left__txt_eng{
  font-size: 14px;
}

.basic-section__content__detail_left_link{
display: block;
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -140px;
}

.basic-section__content__detail_left_link img{
  width: 280px;
  height: auto;
}

/*---------------
character__btn
---------------*/

.character-list__item__btn{
  cursor: pointer;
}

.character-list__item__btn_ryuto{
  position: absolute;
  left: 368px;
  bottom: 36px;
}

.character-list__item__btn_navirou{
  position: absolute;
  left: 423px;
  bottom: 10px;
}

.charaImg{background-color:#100964; padding:10px 25px 10px 25px; margin:0;}
/*---------------
news
---------------*/

.basic-section__content_news{}

.news-area{padding:0px 0 20px 0;background-color:#100964;}

.news-draft{  width: 85%;
  bottom: 0;
  padding: 1em;
  overflow:scroll;
  margin:-10px auto 20px auto;
  background-color:#FFF;
}

.news-list-wrap{
	position: absolute;
	width: 85%;
	height: 100vw;
	bottom: -5px;
	padding: 1em 1em;
	overflow:scroll;
	margin:0 auto;
	left: 68px;
}

.news-list{
  font-family: 'Noto Sans Japanese', sans-serif;
  font-weight: bold;
  color: #6d4300;
  text-align: left;
  border-top: 1px solid #6d4300;
    background:#FFF;

}

.news-list__item{
  border-bottom: 1px solid #000;
  padding: 20px;
  box-sizing: border-box;
}

.news-list__item__date{
  font-size: 12px;
}

.news-list__item__topic{
  font-size: 14px;
}

.news-comment{ border:1px #6d4300 dotted; padding:10px; text-align:left; font-size:13px; color:#6d4300; margin-top:10px; line-height:130%;}

/*yokoku*/
.Ymovie{ position: relative; width: 80%; padding-top: 46.25%; margin:0 auto; margin-bottom:30px;}
.Ymovie iframe{ width:100% !important; height:100% !important; top:0; right:0; position:absolute;
}

/*haishin*/
.base-text-haishin{background-color:#100964; color:#FFF; text-align:left; padding:40px 20px 40px 20px; line-height:160%; font-size:100%; font-weight:bold;}
.h-li1 a{ color:rgba(176,245,248,1.00); text-decoration:none;}
.h-li1 a:hover{ text-decoration: underline;}

.h-li2{margin-bottom:20px; font-size:90%;}

/*key*/
.key_text{ color:#FFF; font-size:100%; font-weight:bold; text-align:left; padding:20px;}

/*music*/
.musicText{background-color:#100964; color:#FFF; text-align:center; padding:0px 20px 40px 20px; line-height:160%; font-size:100%; font-weight:bold;}

.musicText2{background-color:#100964; color:#FFF; text-align:center; padding:10px 25px 0px 25px; line-height:160%; font-size:110%; font-weight:bold; letter-spacing:0.1em;}
.musicText2 a{color:#fff; text-decoration:none;}

.musicRed{ font-size:130%; text-align:center; line-height:150%; font-weight:bold;}
.musicRed a{ color:red; text-decoration:none;}
.musicRed a:hover{ text-decoration:underline;}


.music_JK{  margin:20px; width:80%; text-align:center;}
@media print {#no_print{display:none;}}

/*sp2*/
.sp2-area{background-color:#100964; padding:10px 10px 70px 10px;}

.icon{  font-family: 'Noto Sans Japanese', sans-serif;
text-align:center; font-size:18px; margin:20px 0 80px 0; font-weight:bold;}
.icon a{ text-decoration:none; color:#FFF;}
.icon a:hover{ color:#09F;}

.iconImg{ margin-bottom:5px;}

/*story2 shinsho*/

.storyText, 
.arasujiText{background-color:#100964; color:#FFF; text-align:left; padding:10px 25px 40px 25px; line-height:160%; font-size:100%; font-weight: 600;}

.Aphoto{ width:90%; margin:10px auto; }

.storyText a, .shinsho_text a{color:#fff; text-decoration:none;}
.storyText a:hover, .shinsho_text a:hover{color:#5AAEEE;}

.shinsho-img{ width:95%; margin:10px;}
.shinsho-chara-title{width:95%; margin:20px auto;}

/*bl*/
.blText{font-size:90%; color:#FFF; text-align:left; line-height:150%; font-weight:nomal; margin:0 20px;}
/*game*/
.gameArea{background-color:#100964; padding:20px 20px 40px 20px; margin-top:-10px;}
.gameText{ font-size:125%; color:#FFF; text-align:left; line-height:160%; font-weight:bold;}
.gameLink{ text-align:center; margin:30px auto;}
.gameTextTac{ font-size:115%; color:#FFF; text-align:center; line-height:160%; font-weight:bold;}
.game2017-jacSP{ width:95%; margin:25px auto;}
.game2017-textSP{ text-align:left; margin:25px auto; line-height:200%; color:#FFD500;}

/*----------------------------------------
footer
----------------------------------------*/

.Fbnr{ margin-bottom:20px;}
.footer-area{
  width: 100%;
  background-color: #000;
  padding: 25px;
  box-sizing: border-box;
}

.footer{
  width: 100%;
  margin: auto;
  text-align: center;
}

.banner-list{
  width: 100%;
  box-sizing: border-box;
    overflow: hidden;
}

.banner-list__item{
  float: left;
  width: 47.5%;
  height: 60px;
  margin:0 5% 1.2em 0;
  background-color: #fff;
}

.banner-list__item:last-child{
  margin-right: 0;
}

.sns-links_footer{
  clear: both;
    margin: 20px auto 40px;
    width: 100%;
    padding: 0px 2em;
    box-sizing: border-box;
    overflow: hidden;
}

.sns-links__item{
  float: left;
    margin-right: 8%;
    width: 19%;
}

.sns-links__item img{
  width: 100%;
}

.sns-links__item:last-child{
  margin-right: 0;
}

.footertextbnr{ margin:30px 0 50px 0;}
.footertextbnr a{ color:#fff; text-decoration:none;}
.footertextbnr a:hover{opacity: 0.72;}

.copy-right{
  text-align: left;
  color: #fff;
  font-size: 8px;
  line-height: 1.5;
}

a img:hover{
  opacity: 0.72;
}

/*
gotop
*/

.gotop{
  display: none;
  position: fixed;
  right: 20px;
  bottom: 20px;
}

.gotop img{
  width: 85px;
  height: 45px;
}